/******************************************
*
*	Gestionnaire PHPC v3
*	Theme: Papeterie L'Eco Logic
*	By: Marc-Antoine Dubé
*	Version: 1
*	Updated: 2012-04-25
*
*******************************************/

/*---------- THEME COLORS --------
Color variations: http://0to255.com/
	#276242
	#1C4426
	#8FC3B9
	#c3c3c3
	#d4d4d4
	#e5e5e5
	#f6f6f6
-----------------------------------*/
/*----------	TAGS	----------*/

.print-only{
	display: none !important;
}

html, body {
	height: 100%;
}

body {
	min-width: 900px;
	margin: 0;
	padding: 0;
	font-size: 12px;
	background: #fff url('../img/admin/bg-menu.jpg') left top repeat-y;
}

body, textarea {
	line-height: 1.4em;
}

body, td, textarea, input, select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

h1,h2,h3,h4,h5,h6 {
	font-family: Helvetica, Verdana, Arial, sans-serif;
}

a {
	color: #877A14;
}

a:hover {
	text-decoration: none;
}

a:active {
	color: #c3c3c3;
}

a:visited {}

p {
	margin: 1em 0;
}
p:last-child {
	margin: 0;
}

blockquote {}

ul, ol {
	list-style-position: inside;
}

ul {
	list-style-type: disc;
}

ol {
	list-style-type: decimal;
}

li {}

hr {}

select {
	padding: 2px 3px;
	cursor: pointer;
}

strong {
	font-weight: bold;
}

input[type="checkbox"] {
	cursor: pointer !important;
	vertical-align: middle;
}

a, a img { 
	border: none;
}

/*----------	LAYOUT	----------*/

#wrap {
	height: auto;
	min-height: 100%;
	width: 100%;
}
	#content {
		height: 100%;
		padding-bottom: 50px;
		overflow: hidden;
	}
		#header {
			height: 52px;
			-moz-box-shadow: 0 3px 0 rgba(0,0,0,0.2);
			-webkit-box-shadow: 0 3px 0 rgba(0,0,0,0.2);
			box-shadow: 0 3px 0 rgba(0,0,0,0.2);
			background: #0F977F;
			border-bottom: 1px solid #8FC3B9;
			color: #fff;
		}
			#header h1 {
				margin-left: 25px;
				font-size: 2em;
				line-height: 52px;
				float: left;
			}

			#header-logo {
				width: 185px;
				padding-top: 5px;
				text-align: center;
				float: left;
			}
			#header-info {
				margin: 0 0 0 15px;
				padding: 16px;
				line-height: 20px;
				float: right;
			}
				#header-info p {
					margin: 0;
				}

			#header a {
				color: #fff;
			}
				#header a:hover {
					color: #fff;
				}
				#header a:active {
					color: #e5e5e5;
				}

		#mainbody {
			margin-left: 185px;
			/*position: relative;
			top: -1px;
			clear: both;*/
		}
			#sidebar {
				width: 155px;
				margin: 0 0 0 -188px !important;
				padding: 15px;
				float: left;
			}
				/* MAIN MENU */
				#mainmenu {
					width: 155px;
					padding: 0;
					float: left;
					clear: left;
					list-style-type: none !important;
				}
					#mainmenu li {
						color: #fff;
						line-height: 2em;
						text-align: left;
						font-weight: bold;
					}
					#mainmenu li a {
						display: block;
						width: 143px;
						padding: 5px;
						line-height: 1.4em;
						font-size: 14px;
						text-decoration: none !important;
						border-top: 1px solid #8FC3B9;
						border-left: 1px solid #8FC3B9;
						border-right: 1px solid #8FC3B9;
						box-shadow: 1px 1px 2px rgba(0,0,0,.75);
						-moz-box-shadow: 1px 1px 2px rgba(0,0,0,.75);
						-webkit-box-shadow: 1px 1px 2px rgba(0,0,0,.75);
						text-shadow: 0 1px 1px #222;
						-moz-text-shadow: 0 1px 1px #222;
						-webkit-text-shadow: 0 1px 1px #222;
						background-color: #276242;
						font-family: Helvetica, Arial, Verdana, sans-serif;
						color: #fff;
						text-align: right;
						font-weight: normal;
					}
						#mainmenu li a:hover {
							text-decoration: none;
							color: #fff;
							background-color: #1C4426;
						}
						#mainmenu li a:active {
							box-shadow: 0 0 0;
							-moz-box-shadow: 0 0 0;
							-webkit-box-shadow: 0 0 0;
							background-color: #c3c3c3;
						}
                                                #mainmenu li a.active {
                                                    background-color: #1C4426;
                                                }
					#mainmenu li.first a {
						border-top: 1px solid #8FC3B9;
					}

					#mainmenu li.last {
						margin-bottom: 5px;
					}

					#mainmenu li.last a {
						border-bottom: 1px solid #8FC3B9;
					}

					/* MAINMENU SEPERATOR */
					#mainmenu li.seperator {
						height: 0;
						margin: 10px 0;
						padding: 0;
						background: transparent;
						border-top: 1px solid #276242;
						border-bottom: 1px solid #276242;
					}

					/* MAINMENU ADD BUTTON (ON MOUSEOVER)*/
					#mainmenu li:hover .hover-new a {
						display: block !important;
					}
						#mainmenu li .hover-new a {
							display: none;
							width: 29px;
							height: 29px;
							border: 1px solid #8FC3B9;
							background-image: url('../img/admin/plus2.png');
							background-position: center center;
							background-repeat: no-repeat;
							float: right;
							margin: -31px -30px 0 0;
							padding: 0;
							cursor: pointer;
							background-color: #8FC3B9;
							z-index: 10;
						}
						#mainmenu li .hover-new a:hover {
							background-color: #1C4426;
						}
						#mainmenu li .hover-new a:active {
							top: 1px;
							background-color: #c3c3c3;
						}

					/* DASHBOARD BUTTON */
					#mainmenu #mainmenu-dashboard a {
						background: #1C4426 url('../img/admin/home2.png') 5px center no-repeat;
					}
					#mainmenu #mainmenu-dashboard a:hover {
						background-color: #1C4426;
					}

			/* THE CONTENT OF THE PAGE */
			#maincontent {
				width: 98%;
				padding: 0 1%;
				float: left;
			}
				/* CONTENT HEADING (Contains page title, loading box and search field)*/
				#maincontent .heading {
					display: block;
					width: 100%;
					height: 50px;
					margin-bottom: 15px;
					float: left;
				}
					/* MAIN TITLE */
					#maincontent .heading h1 {
						line-height: 20px;
						padding: 15px;
						-moz-box-shadow: 2px 2px 1px rgba(0,0,0,0.2);
						-webkit-box-shadow: 2px 2px 1px rgba(0,0,0,0.2);
						box-shadow: 2px 2px 1px rgba(0,0,0,0.2);
						font-size: 25px;
						float: left;
						clear: right;
						background: #C9C07B;
						color: #fff;
						text-shadow: 0 1px 1px #222;
						-moz-text-shadow: 0 1px 1px #222;
						-webkit-text-shadow: 0 1px 1px #222;
					}

					/* LOADING BOX (Used to display an animated loading icon on page loads. It is hidden by default)*/
					#maincontent .loading-box {
						display: none;
						position: absolute;
						left: 42%;
						padding: 10px;
						width: 150px;
						background: #72726F;
						line-height: 20px;
						color: #fff;
						text-align: center;
						font-size: 13px;
						float: left;
						z-index: 100;
						filter:alpha(opacity=75);
					    -moz-opacity:0.75;
					    -khtml-opacity: 0.75;
					    opacity: 0.75;
					}
						#maincontent .loading-box img {
							vertical-align: top;
							margin-left: 5px;
						}

					/* DASHBOARD TITLE (adds icon to the title) */
					#maincontent h1#dashboard {
						padding-left: 60px;
						background: #8FC3B9 url('../img/admin/home.png') 15px center no-repeat;
					}

#footer {
	width: 100%;
	height: 51px;
	margin: -51px 0 0 0;
	padding: 0;
	background-color: #0F977F;
	color: #d4d4d4;
	clear: both;
}

	#footer p {
		line-height: 20px;
		margin: 0;
		padding: 15px;
	}

		#footer .top {}
			#footer .top-arrow {
				vertical-align: middle;
				margin-left: 1px;
			}

	/* FOOTER LINKS */
	#footer a {
		color: #f6f6f6;
	}
		#footer a:hover {
			color: #fff;
		}
		#footer a:active {
			color: #e5e5e5;
		}

/* Hack used to hide empty div used by Datepicker which creates a gap below the footer*/
#ui-datepicker-div {
	display: none;
}


/*----------	VIEWS	----------*/

/* LISTINGS */

/* Top and bottom section of a listing table*/
.list-table-top, .list-table-bottom {
	width: 100%;
	padding: 5px 0px;
	line-height: 20px;
	font-size: 10px;
	float: left;
	clear: both;
}
	.list-table-top select, .list-table-bottom select {
		padding: 2px;
		font-size: 10px;
		border: 1px solid #d4d4d4;
	}

	/* Records on page */
	.list-num-display {
		float: left;
	}
		.list-num-display select {
			margin-right: 5px;
		}

/* Listing Table */
table.list-table {
	width: 100%;
	margin: 2px 0;
	float: left;
	clear: both;
}
	table.list-table>thead, table.list-table>tfoot{
		border: 1px solid #1C4426;
		background-color: #276242;
		color: #fff;
	}

	table.list-table>thead th, table.list-table>tfoot th{
		text-align: left;
	}
		table.list-table th {
			padding: 2px 5px 1px 5px;
		}
			table.list-table th a {
				color: #fff;
			}

		table.list-table thead td select {
			padding: 2px;
			border: 0;
			font-size: 12px;
			margin-top: 3px;
			color: #000;
			background: #fff;
			border: 1px solid #d4d4d4;
		}

		/* Tablesorter column header */
		table.list-table>thead th.header {
			cursor: pointer;
		}
			table.list-table>thead th.header:hover {
				text-decoration: underline;
			}

		/* Tablesorter sorted column*/
		table.list-table th.headerSortDown,
		table.list-table th.headerSortUp {
			background-color: #8FC3B9;
		}

		table.list-table th.headerSortDown:after,
		table.list-table th.headerSortUp:after {
			position: relative;
			bottom: 2px;
			left: 2px;
		}
			/* Ascending */
			table.list-table th.headerSortDown:after {
				content: url('../img/admin/arrow-expanded.gif');
			}
			/* Descending */
			table.list-table th.headerSortUp:after {
				content: url('../img/admin/arrow-collapsed.gif');
			}

	/* Listing body */
	table.list-table>tbody {
		border: 0;
	}
		table.list-table>tbody th {
			background-color: #276242;
			border-bottom: 1px solid #d4d4d4;
			color: #fff;
			text-align: left;
		}

		/* List table body alternate row color (tablesorter script)*/
		table.list-table>tbody tr.odd {
			background-color: #e5e5e5;
		}

		/* List table row hover */
		table.list-table>tbody tr:hover {
            background-color: #E6DFAC;
		}

                table.list-table>tbody tr.active {
                        background-color: #FF887F;
                }

		table.list-table>tbody td {
			padding: 4px 5px 5px 5px;
			vertical-align: middle;
			border-bottom: 1px solid #666;
		}

	table.list-table>tfoot th {
		text-align: center;
	}

	/* Listing footer */
	.list-table-foot {
		width: 100%;
		text-align: center;
	}

		.list-table-pages {
			padding-bottom: 3px;
			text-align: center;
		}

		.list-table-pages .button.page {
			-moz-border-radius: 7px;
			-webkit-border-radius: 7px;
			border-radius: 7px;
			margin-left: 5px;
			padding: 2px 5px 3px;
			font-size: 10px;
		}
			.list-table-pages .button.page a:hover {
				text-decoration: none;
			}

			.list-table-pages .button.page:hover a {
				color: #fff !important;
			}

		.list-table-pages a {
			color: #e5e5e5 !important;
		}

		/* Current page */
		.list-table-pages strong {
			text-decoration: underline;
			color: #fff !important;
		}

.list-table.price .current td{
	background-color: #C4EFC2;
	font-weight: bold;
}


/* FORMS */

/* Form defaults */
form {
	line-height: 1.5;
	font-size: 1.2em;
}

form label{
	width: 150px;
}
	form fieldset {
		margin: 0 0 10px 0;
		padding: 5px;
		border: 1px solid #c3c3c3;
	}

		form legend {
			padding: 0 5px;
			font-size: 18px;
			font-family: Helvetica, Verdana, Arial, sans-serif;
			color: #1C4426;
		}

			form table td {
				vertical-align: middle;
				padding: 5px;
			}

				form input, form textarea, form select {
					font-size: 1.2em;
					border: 1px solid #1C4426;
				}
				form input[type="radio"], form input.radio {
					border: 0 !important;
				}
				form input[type="text"],
				form textarea,
				form input[type="password"] {
					background: #fff url('../img/admin/bg-input.jpg') top center repeat-x;
					padding-left: 3px;
					padding-right: 3px;
					color: #000;
				}

				form input[type="text"]:focus,
				form textarea:focus,
				form input[type="password"]:focus,
				form input[type="file"]:focus {
					border: 1px solid #877A14;
				}


		/* Edit form */

		.edit-form table {
			margin-bottom: 15px;
			width: 100%;
		}

		.edit-form fieldset table {
			margin-bottom: 0;
		}

			.edit-form table tr td {
				border-bottom: 1px solid #c3c3c3;
			}

			.edit-form table tr:last-child td {
				border-bottom: 0;
			}

			.edit-form table tr td:first-child {
				width: 175px;
			}

				.edit-form input[type="text"], .edit-form input[type="password"] {
					min-width: 150px;
				}
				.edit-form input.small {
					width: 55px;
					min-width: 50px;
				}
				.edit-form input.medium {
					width: 200px;
					min-width: 150px;
				}
				.edit-form textarea {
					width: 98%;
					min-width: 150px;
					height: 50px;
				}
				.edit-form select {
					width: 95%;
					min-width: 150px;
					cursor: pointer;
				}

				.edit-form input.time {
					width: 20% !important;
					min-width: 30px;
				}

			.edit-form table table {
				border: 1px solid #e5e5e5;
				margin-top: 15px;
			}


/* CONTENT ELEMENT WIDTHS (1 or 2 columns) */

.width_50,
.width_100 {
	display: inline;
	margin-bottom: 15px;
	position: relative;
	float: left;
	vertical-align: top;
}
.width_50 {
	width: 48%;
	margin-right: 1%;
}
.width_100 {
	width: 99%;
	margin-right: 1%;
	clear: both;
}

/* BOX (with "toggle" feature)*/

.box-wrap {
	float: left;
	border: 1px solid #1C4426;
	background: #fff;
}
	.box-head {
		height: 30px;
		padding: 0 0 0 10px;
		line-height: 30px;
		background: #276242;
		color: #fff;
	}
		/* Toggle button */
		.box-head .box-toggle {
			width: 20px;
			height: 30px;
			background: transparent url('/img/admin/arrow-expanded.gif') center center no-repeat;
			float: right;
			clear: left;
			cursor: pointer;
			border-left: 3px double #8FC3B9;
		}
			.box-head .box-toggle:hover {
				background-color: #1C4426;
				border-left: 3px double #c3c3c3;
			}

		.box-head h3 {
			line-height: 30px;
			font-size: 15px;
			font-family: CenturyGothicBold, Helvetica, Verdana, Arial, sans-serif;
			text-shadow: 0 1px 1px #222;
			-moz-text-shadow: 0 1px 1px #222;
			-webkit-text-shadow: 0 1px 1px #222;
			color: #fff;
			text-transform: uppercase;
			font-weight: bold;
		}

	.box-body {
		width: 96%;
		padding: 2%;
		float: left;
		clear: both;
	}

/* LOGIN BOX */

 .login-box {
 	padding: 20px 50px;
 	box-shadow: 0px 1px 5px rgba(0,0,0,.4);
	-moz-box-shadow: 0px 1px 5px rgba(0,0,0,.4);
	-webkit-box-shadow: 0px 1px 5px rgba(0,0,0,.4);
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
 }

 	.login-box form input[type="text"],
 	.login-box form input[type="password"] {
		font-size: 16px;
		padding: 3px 5px;
 	}

 	.login-box form label {
 		font-size: 15px;
 	}


/* SEARCH FIELD */

#search-wrap {
	float: right;
	height: 25px;
	margin-top: 10px;
}
    /* Print button */
    #search-wrap .print {
            margin-right: 20px;
            float: left;
    }
    
    #search-wrap form {
        float: left;
    }
	.search-field {
		height: 20px;
		background: #fff url('../img/admin/bg-input.jpg') top center repeat-x;
		padding-left: 3px;
		padding-right: 3px;
                color: #000;
		border: 1px solid #276242;
		vertical-align: top;
	}

/* CLASSES */

/* Buttons defaults*/
.button, input[type="submit"], input[type="button"], .btn-submit  {
	display: inline-block;
	padding: 2px 12px 3px;
	line-height: 1;
	text-align: center;
	text-decoration: none;
	font-size: 14px;
	letter-spacing: 0px;
	box-shadow: 1px 1px 2px rgba(0,0,0,.4);
	-moz-box-shadow: 1px 1px 2px rgba(0,0,0,.4);
	-webkit-box-shadow: 1px 1px 2px rgba(0,0,0,.4);
	text-shadow: 0 1px 1px #222;
	-moz-text-shadow: 0 1px 1px #222;
	-webkit-text-shadow: 0 1px 1px #222;
	cursor: pointer;
	position: relative;
	background-color: #877A14;
	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8FC3B9', endColorstr='#1C4426');*/ /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#877A14), to(#3B3509)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #877A14,  #3B3509); /* for firefox 3.6+ */
	border: 1px solid #3B3509 !important;
	color: #fff;
}
	.button:hover, input[type="submit"]:hover, input[type="button"]:hover, .btn-submit:hover{
		text-decoration: none;
		color: #e5e5e5;
		background-color: #3B3509;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3B3509', endColorstr='#3B3509'); /* for IE */
		background: -webkit-gradient(linear, left top, left bottom, from(#3B3509), to(#3B3509)); /* for webkit browsers */
		background: -moz-linear-gradient(top,  #3B3509,  #3B3509); /* for firefox 3.6+ */
	}
	.button:active, input[type="submit"]:active, input[type="button"]:active, .btn-submit:active {
		top: 1px;
		-webkit-box-shadow: 0 0 0;
		-moz-box-shadow: 0 0 0;
		box-shadow: 0 0 0;
		background-color: #c3c3c3;
		color: #fff;
	}

	/* Small button */
	.button.small {
		font-size: 12px;
	}
	/* Large button */
	.button.large {
		font-size: 16px;
		padding: 8px 14px 9px;
	}
	/* Disabled button */
	.button.disabled {
		opacity: 0.4;
		box-shadow: 0 0 0;
		-moz-box-shadow: 0 0 0;
		-webkit-box-shadow: 0 0 0;
	}
		.button.disabled:active {
			top: 0;
		}
	/* Logout button */
	#header .button.logout, #footer .button.logout {
		margin-left: 15px;
	}


	/* Content buttons */
	#maincontent .button, #maincontent input[type="button"], #maincontent input[type="submit"] {
		margin: 10px 0;
	}

	/* Edit forms submit button*/
	.edit-form input[type="submit"], .edit-form .btn-submit {
		padding-top: 4px;
		padding-bottom: 5px;
		line-height: 1.25;
		background-color: #539F4F;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#539F4F', endColorstr='#417d3e'); /* for IE */
		background: -webkit-gradient(linear, left top, left bottom, from(#539F4F), to(#417d3e)); /* for webkit browsers */
		background: -moz-linear-gradient(top,  #539F4F,  #417d3e); /* for firefox 3.6+ */
		font-weight: bold;
	}
		.edit-form input[type="submit"]:hover, .edit-form .btn-submit:hover {
			background-color: #417d3e;
			filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#417d3e', endColorstr='#2f5b2d'); /* for IE */
			background: -webkit-gradient(linear, left top, left bottom, from(#417d3e), to(#2f5b2d)); /* for webkit browsers */
			background: -moz-linear-gradient(top,  #417d3e,  #2f5b2d); /* for firefox 3.6+ */
		}

	/* "Add" buttons */
	.button.add, .button.add:hover {
		padding-left: 30px;
		filter: 0;
		background-image: url('../img/admin/plus2.png') !important;
		background-position: 10px 48%;
		background-repeat: no-repeat;
	}
		.button.add {
			background-color: #877A14;
		}
			.button.add:hover {
				background-color: #3B3509;
			}

	/* Search button */
	.button.search {
		margin: 0 !important;
		width: 23px;
		height: 24px;
		background-color: #8FC3B9;
		filter: none;
		background-image: url('../img/admin/search-inv.png') !important;
		background-position: center center !important;
		background-repeat: no-repeat !important;
	}
		.button.search:hover {
			filter: none;
			background-color: #1C4426;
		}
		
		
	/* Order buttons */
	
	.button.order { 
                padding: 0px 5px 0px;
		margin: 0 5px 0 0 !important;
		text-align: left;
		text-indent: -999em;
		background: #1C4426 center center no-repeat;
		float: left;
	}
	
	.button.order:hover { 
		background: #2d6c3d;
		background-position: center center;
		background-repeat: no-repeat;
	}
	
	.button.order.up { 
		background-image: url('../img/admin/arrow-collapsed.gif');
	}
	
	.button.order.down { 
		background-image: url('../img/admin/arrow-expanded.gif');
	}

/*----------	MISC.	----------*/
.clear {
	clear: both;
}
.alignleft {
	float: left;
}
.alignright {
	float: right;
}
	/* Align right list-table cell (used for the "Actions" column) */
	.list-table td.alignright {
		float: none;
		text-align: right;
	}
.aligncenter {
	display: block;
	margin: 0 auto;
}

*[data-href], *[data-href] *{
	cursor: pointer;
}

.warning-pop{
	float:right;
	position: relative;
	padding-right: 5px;
}
.warning-hover{
	display: none;
	opacity: 0;
	color:white;
	position:absolute;
	left:28px;
	top:0;
	border: black thin solid;
	border-radius: 6px;
	background: rgba(0, 0, 0, 0.9);
	width: 210px;
	padding: 3px;
}

.warning-hover a{
	font-size: 12px;
	color:white;
}

.warning-pop:hover .warning-hover, .warning-pop:hover .warning-hover:hover{
	display: block;
	-webkit-transition: all 120 linear;
	-moz-transition: all 120 linear;
    -ms-transition: all 120 linear;
    -o-transition: all 120 linear;
	transition: all 120 linear;
	opacity: 1;
}

.warning-hover span{
	font-size: 12px;
	font-weight: bold;
}